input {
    display:none;
  }
  
  .nav-overlay {
      position: fixed;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.9);
      z-index: 90;
  }
  
  .nav-overlay label {
      width: 58px;
      height:58px;
      position: absolute;
      right: 20px;
      top: 20px;
      z-index: 100;
      cursor:pointer;
      color: white;
      font-size: 5em;
  }
  
  .nav-overlay nav {
      text-align: center;
      position: relative;
      top: 40%;
      height: 60%;
      font-size: 54px;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      background: rgba(0, 0, 0, 0.2);
  }
  
  .nav-overlay ul {
      list-style: none;
      padding: 0;
      margin: 0 auto;
      display: inline-block;
      height: 100%;
      position: relative;
  }
  
  .nav-overlay ul li {
      display: block;
      height: 20%;
      height: calc(100% / 6);
      min-height: 45px;
      align-items: center;
  }
  
  .nav-overlay ul li a {
      font-weight: 500;
      display: block;
      color: white;
      text-decoration:none;
      -webkit-transition: color 0.2s;
      transition: color 0.2s;
      text-transform:uppercase;
  }
  
  .nav-overlay ul li a:hover,
  .nav-overlay ul li a:focus {
      color: #FBCF0E;
  }
  
  #menu-icon~.overlay-nav {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
      transition: opacity 0.5s, visibility 0s 0.5s;
  }
  
  #mobile-nav-overlay:checked~.overlay-nav {
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity 0.5s;
      transition: opacity 0.5s;
  }
  
  .overlay-nav nav {
      -moz-perspective: 300px;
      perspective: 300px; /* This was left out for some reason */
  }
  
  .overlay-nav nav ul {
      opacity: 0.4;
      -webkit-transform: translateY(-25%) rotateX(35deg);
      transform: translateY(-25%) rotateX(35deg);
      -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
      transition: transform 0.5s, opacity 0.5s;
  }
  
  #mobile-nav-overlay:checked~.overlay-nav nav ul {
      opacity: 1;
      -webkit-transform: rotateX(0deg);
      transform: rotateX(0deg);
  }
  
  #mobile-nav-overlay:not(:checked)~.overlay-nav nav ul {
      -webkit-transform: translateY(25%) rotateX(-35deg);
      transform: translateY(25%) rotateX(-35deg);
  }

@supports ( -webkit-touch-callout : none) {
    #contact-header, #history-header, #media-header, #schedule-header, #team-header {
    background-attachment:scroll
    }
}
    
@supports not ( -webkit-touch-callout : none) {
    #contact-header, #history-header, #media-header, #schedule-header, #team-header {
    background-attachment: fixed;
    }
}

@media screen and (max-width: 1040px) {
    #ftft-logo {
        height: 100px;
        width: 100px;
    }

    #contact-header, #history-header, #media-header, #schedule-header, #team-header {
        background-attachment: scroll;
        background-size: cover;
        background-position-y: center;
    }

    #browser-nav {
        display: none;
    }

    #menu-icon {
        display: block;
    }

    .inner-section-2 {
        padding-top: 20px;
    }


    button {
        margin-bottom: 25px;
    }

}

@media only screen and (max-width: 1040px) and (orientation: landscape) {
    .nav-overlay ul li {
        font-size: 0.5em;
    }
}

@media screen and (max-width: 400px) {
    h1 {
        line-height: 0.9;
    }

    #ftft-logo {
        height: 75px;
        width: 75px;
    }
}